.quote_inner{white-space:normal;text-align:center;}
.quote_image_box{width:25%;height:100%;background-color:#eee;display:inline-block;white-space:normal;vertical-align:top;}
.quote_image{width:100%;height:100%;position:relative;line-height:137px;vertical-align:top;}
.quote_image .img-pad{position:absolute;top:0;left:0;width:100%;height:100%;}
.quote_image_box .img-pad.img_cover.ico_typ_image{padding:0;}
.quote_image_box .img-pad.img_cover .div_img{background-size:100%;background-size:cover;}
.noimg_testimonial{width:100%;height:100%;overflow:hidden;display:inline-block;white-space:normal;padding:1em;vertical-align:top;}
.quote_right{width:75%;height:100%;overflow:hidden;display:inline-block;white-space:normal;padding:1em;vertical-align:top;}
.quote_right h3{margin-top:0;}
.quote_title{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.quote_title h3{font-size:1.4em;}
#testimonials{overflow:hidden;}
#testimonials .expanded_width{padding:0 110px;position:relative;height:210px;}
#testimonials .expanded_width:before,
#testimonials .expanded_width:after{content:"“";display:block;font-size:300px;height:100px;vertical-align:text-top;position:absolute;top:40px;left:0;}
#testimonials .expanded_width:after{content:"”";top:auto !important;left:auto;bottom:-100px;right:0;}
#testimonials .quotes_inner{position:relative;}
.testimonials_slider .quotes_inner .quote_box{position:absolute;width:100%;top:0;opacity:0;z-index:2;-webkit-pointer-events:none;-moz-pointer-events:none;pointer-events:none;-webkit-backface-visibility:hidden;-webkit-perspective:1000;-webkit-transition-property:opacity;-webkit-transition-timing-function:ease;-webkit-transition-duration:0.8s;-moz-backface-visibility:hidden;-moz-perspective:1000;-moz-transition-property:opacity;-moz-transition-timing-function:ease;-moz-transition-duration:0.8s;backface-visibility:hidden;perspective:1000;transition-property:opacity;transition-timing-function:ease;transition-duration:0.8s;}
.testimonials_slider .quotes_inner .quote_box.quote_active{opacity:1;z-index:3;-webkit-pointer-events:auto;-moz-pointer-events:auto;pointer-events:auto;}
#testimonials_title{text-align:center;}
#testimonials.all_testimonials{background:transparent !important;}
#testimonials.all_testimonials .expanded_width:before,
#testimonials.all_testimonials .expanded_width:after{font-size:200px;top:75px;}
#testimonials.all_testimonials .expanded_width{width:100%;height:auto;padding-top:1em;padding-bottom:1em;margin-left:0;margin-top:1em;margin-bottom:1em;}
@media screen and (max-width:1200px){#testimonials .expanded_width{height:250px;}
}
@media screen and (max-width:800px){#testimonials .expanded_width{height:340px;}
}
@media screen and (max-width:600px){#testimonials .expanded_width:before, #testimonials .expanded_width:after{font-size:150px;left:5px;}
#testimonials .expanded_width:after{left:auto;right:5px;}
#testimonials .expanded_width{padding:0 65px;height:450px;}
}
@media screen and (max-width:400px){.quote_right{padding:0.5em 1em;}
#testimonials .expanded_width:before, #testimonials .expanded_width:after{font-size:70px;left:10px;top:10px;}
#testimonials .expanded_width:after{left:auto;right:10px;}
#testimonials .expanded_width{padding:0 40px;height:550px;}
}